@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.topup {
    background:url("../static/images/background.jpg") top center no-repeat;
    width:100%;
    // height:100%;
    font-family: 'Kanit-Light';
    // overflow-y: scroll;
    &__home {
        position: fixed;
        right:1em;
        top: 50%;
    }
    &__head-account {
        background: rgba(0,0,0,0.85);
        color:#fff;
        text-align:center;
        position: absolute;
        padding:1em 1em;
        border-radius: 20px;
        right:1em;
        top: 1em;
    }
    &__head {
        height:100vh;
        position: relative;
    }
    &__head-title {
        height:100%;
        display:flex;
        align-items:center;
    }
    &__scroll {
        position: absolute;
        bottom:3em;
        text-align:center;
        left:0;
        right:0;
        margin-left:0;
        margin-right:0;

        >img{
            animation: mover 1s infinite alternate;
        }
    }
    &__promotion-content {
        background:url("../static/images/bg_condition.png") top center no-repeat;
        width:947px;
        height:196px;
        display:block;
        margin:0 auto 2em;
        padding:2em 0em;
    }
    &__title {
        margin:-35px auto;
        display:block;
        text-align:center;
    }
    &__promotion-list {
        margin:0;
        padding:1em 5em;
        li {
            color:#ac89a0;
        }
    }
    &__redeem-content {
        background:url("../static/images/bg_reward.png") top center no-repeat;
        width:947px;
        height:935px;
        display:block;
        margin:0 auto;
        padding:0 0;
    }
    &__redeem-score {
        position: relative;
    }
    &__character {
        margin:-65px 25px 0;
        display: inline-block;
        vertical-align: middle;
    }
    &__inline {
        display: inline-block;
        vertical-align: middle;
        img {
            max-width: 100%;
        }
        &--absolute {
            position: absolute;
            text-align:center;
            right:0;
            width:50%;
            top: 5em;
        }
    }
    &__fashion {
        margin:3em auto 0;
        display:block;
        text-align:center;
    }
    &__btns {
        background:url("../static/images/btn_redeem.png")top center no-repeat;
        width:186px;
        height:43px;
        display:block;
        margin:1em auto;
        cursor: pointer;
        &.condition {
            background-position: 0 -43px;
            pointer-events: none;
        }
        &.redeem {
            background-position: 0 -86px;
            pointer-events: none;
        }
    }
    &__redeem-blog {
        display: inline-block;
        vertical-align: middle;
        text-align:center;
        margin:1em auto;
        &--3 {
            width:33%;
        }
        &--2 {
            width:50%;
        }
        &--inner {
            margin:0 .5em;
        }
    }
}